Bug 230853 - graphics/openorienteering-mapper: Update to 0.8.2
Summary: graphics/openorienteering-mapper: Update to 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL: http://www.openorienteering.org/apps/...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2018-08-23 21:05 UTC by Nikolay Korotkiy
Modified: 2018-08-27 07:17 UTC (History)
2 users (show)

See Also:
riggs: merge-quarterly+


Attachments
Update to 0.8.2 (8.15 KB, patch)
2018-08-23 21:05 UTC, Nikolay Korotkiy
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolay Korotkiy 2018-08-23 21:05:33 UTC
Created attachment 196483 [details]
Update to 0.8.2

Update to 0.8.2
Comment 1 commit-hook freebsd_committer 2018-08-26 15:05:00 UTC
A commit references this bug:

Author: riggs
Date: Sun Aug 26 15:04:36 UTC 2018
New revision: 478129
URL: https://svnweb.freebsd.org/changeset/ports/478129

Log:
  Update to upstream version 0.8.2

  PR:		230853
  Submitted by:	sikmir@gmail.com (maintainer)
  MFH:		2018Q3

Changes:
  head/graphics/openorienteering-mapper/Makefile
  head/graphics/openorienteering-mapper/distinfo
  head/graphics/openorienteering-mapper/files/patch-CMakeLists.txt
  head/graphics/openorienteering-mapper/files/patch-doc_licensing_freebsd-licensing.cmake
  head/graphics/openorienteering-mapper/files/patch-packaging_CMakeLists.txt
  head/graphics/openorienteering-mapper/files/patch-packaging_custom__install.cmake.in
  head/graphics/openorienteering-mapper/files/patch-src_CMakeLists.txt
  head/graphics/openorienteering-mapper/files/patch-src_gdal_CMakeLists.txt
  head/graphics/openorienteering-mapper/files/patch-src_mapper__config.h.in
  head/graphics/openorienteering-mapper/files/patch-translations_CMakeLists.txt
  head/graphics/openorienteering-mapper/files/patch-translations_translate__text__files.sh
  head/graphics/openorienteering-mapper/pkg-plist
Comment 2 commit-hook freebsd_committer 2018-08-26 15:51:35 UTC
A commit references this bug:

Author: riggs
Date: Sun Aug 26 15:51:18 UTC 2018
New revision: 478130
URL: https://svnweb.freebsd.org/changeset/ports/478130

Log:
  MFH: r478129

  Update to upstream version 0.8.2

  PR:		230853
  Submitted by:	sikmir@gmail.com (maintainer)

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/graphics/openorienteering-mapper/Makefile
  branches/2018Q3/graphics/openorienteering-mapper/distinfo
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-CMakeLists.txt
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-doc_licensing_freebsd-licensing.cmake
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-packaging_CMakeLists.txt
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-packaging_custom__install.cmake.in
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-src_CMakeLists.txt
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-src_gdal_CMakeLists.txt
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-src_mapper__config.h.in
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-translations_CMakeLists.txt
  branches/2018Q3/graphics/openorienteering-mapper/files/patch-translations_translate__text__files.sh
  branches/2018Q3/graphics/openorienteering-mapper/pkg-plist